Chelabase
ManagementStorage

List a storage webhook's recent attempts

GET
/v1/databases/{id}/storage/webhooks/{webhook_id}/attempts

The endpoint's newest delivery attempts (at most 100), newest first: status and duration only.

Authorization

bearer
AuthorizationBearer <token>

In: header

Path Parameters

id*string

Database id

Formatuuid
webhook_id*string

Webhook id

Formatuuid

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/v1/databases/497f6eca-6276-4993-bfeb-53cbbbba6f08/storage/webhooks/497f6eca-6276-4993-bfeb-53cbbbba6f08/attempts"
[  {    "attempt": 0,    "attempted_at": "2019-08-24T14:15:22Z",    "duration_ms": 0,    "event_id": "a7a26ff2-e851-45b6-9634-d595f45458b7",    "event_type": "string",    "outcome": "string",    "status": 0  }]